{
  "name": "portal",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -H 0.0.0.0 --turbopack",
    "build": "next build --turbopack",
    "start": "next start",
    "lint": "eslint --fix",
    "prepare": "husky"
  },
  "dependencies": {
    "@hookform/resolvers": "^4.1.3",
    "@mdx-js/loader": "^3.1.1",
    "@mdx-js/react": "^3.1.1",
    "@next/mdx": "^16.0.8",
    "@radix-ui/react-alert-dialog": "^1.1.15",
    "@radix-ui/react-avatar": "^1.1.11",
    "@radix-ui/react-checkbox": "^1.3.3",
    "@radix-ui/react-dialog": "^1.1.15",
    "@radix-ui/react-dropdown-menu": "^2.1.16",
    "@radix-ui/react-hover-card": "^1.1.15",
    "@radix-ui/react-label": "^2.1.8",
    "@radix-ui/react-navigation-menu": "^1.2.14",
    "@radix-ui/react-popover": "^1.1.15",
    "@radix-ui/react-progress": "^1.1.8",
    "@radix-ui/react-radio-group": "^1.3.8",
    "@radix-ui/react-select": "^2.2.6",
    "@radix-ui/react-separator": "^1.1.8",
    "@radix-ui/react-slot": "^1.2.4",
    "@radix-ui/react-tabs": "^1.1.13",
    "@radix-ui/react-tooltip": "^1.2.8",
    "@tanstack/react-table": "^8.21.3",
    "canvas": "^3.2.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "date-fns": "^4.1.0",
    "dev": "^0.1.3",
    "lucide-react": "^0.479.0",
    "next": "^16.0.8",
    "next-themes": "^0.4.6",
    "qrcode": "^1.5.4",
    "react": "^19.2.1",
    "react-day-picker": "8.10.1",
    "react-dom": "^19.2.1",
    "react-hook-form": "^7.68.0",
    "recharts": "^2.15.4",
    "sonner": "^2.0.7",
    "tailwind-merge": "^3.4.0",
    "tailwindcss-animate": "^1.0.7",
    "zod": "^3.25.76",
    "zustand": "^5.0.9"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3.3.3",
    "@next/eslint-plugin-next": "^15.5.7",
    "@stylistic/eslint-plugin": "^4.4.1",
    "@tailwindcss/postcss": "^4.1.17",
    "@tailwindcss/typography": "^0.5.19",
    "@types/bun": "^1.3.4",
    "@types/mdx": "^2.0.13",
    "@types/qrcode": "^1.5.6",
    "@types/react": "^19.2.7",
    "@types/react-dom": "^19.2.3",
    "eslint": "^9.39.1",
    "eslint-config-next": "^16.0.8",
    "eslint-plugin-react-hooks": "^5.2.0",
    "husky": "^9.1.7",
    "rehype-highlight": "^7.0.2",
    "tailwindcss": "^4.1.17",
    "typescript": "^5.9.3"
  },
  "packageManager": "bun@1.2.19"
}
